
/* styles.css */



h2.drwng{
width: 100%;
background-color: #f2f2f2;
text-align: center;
margin: 0px 0px 0px 0px;
padding: 10px 0px;
text-align: center;
font: bold 1.20em helvetica, arial, tahoma;
border-top: 0px solid #555555;
border-bottom: 0px outset #555555;
}







.segmented{
height: 600px;
width: 85%;
margin: 0px 0%;
float: right;
padding: 0px;
border: 3px outset #cccccc;
background-color: #ffffff;#f2f2f2;
box-sizing: border-box;
border-radius: 0px;
display:inlne-block;
overflow-x: scroll;
overflow-y: scroll;
*/overflow: hidden;*/
}

.connections{
width:15%;
margin: 0px 0%;
padding: 0px;
float: left;
background-color: #f2f2f2;#e6e6e6;
height: 600px;
display: inline-block;
box-sizing: border-box;
overflow-x: scroll;
overflow-y: scroll;
border-top: 1px solid #555555;
border-bottom: 1px solid #555555;

}



#myCanvas{
text-align: center;
border: 0px outset black;
margin: 0px 0%;
width: 200%;
/*height: 150%;*/
}


.segmented{
    border: 1px solid #555555;
}

span.print{
font-weight: bold; 
color: #0033ff;
}
 button.connection{
width:              25%;
float:              right;
margin:                 0px 0%;;
padding:                2px;
background-color:   #00ff00;
font:               bold .85em arial, tahoma, helvetica, serif;
color:              #000;
border:                 #fff 2px outset;
display: inline-block;
 }

#show{
display: block;
}

#pageprint{
display: none;
}
